View Issue Details

IDProjectCategoryView StatusLast Update
0000058Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:40
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.0 
Summary0000058: 100% Drop Rate
Description

During game, item drop rate became 100%. Every enemy dropped an item.

Steps To Reproduce

R-9P2N-DSCG-GRTLZX

Additional Information

R-9P2N-DSCG-GRTLZX
Lvl 2.2

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-09-14 14:51

reporter  

Screenshot_20190914-071641_Infinitode 2.jpg (1,904,122 bytes)

Issue History

Date Modified Username Field Change
2019-09-14 14:51 Anonymous New Issue
2019-09-14 14:51 Anonymous Status new => assigned
2019-09-14 14:51 Anonymous Assigned To => therainycat
2019-09-14 14:51 Anonymous File Added: Screenshot_20190914-071641_Infinitode 2.jpg
2019-12-12 15:09 therainycat Status assigned => resolved
2019-12-12 15:09 therainycat Resolution open => fixed
2019-12-12 15:09 therainycat Fixed in Version => 1.6.0
2020-10-01 16:40 administrator Status resolved => closed